DLSV_00001=【{0}】のパラメタは不正です。
DLSV_00002=本ソフトウェアは対象ではないためダウンロードできません。他のソフトウェアを選択してください。
DLSV_00003={0}を入力してください。
DLSV_00004={0}を正しい桁数で入力してください。
DLSV_00005={0}に使用されない文字が入力されています。
DLSV_00006=サーバから応答がありません。再度実行してください。
DLSV_00007=入力したSER. NO.を確認できませんでした。再度入力してください。<br />0とO、1とI、8とBの間違いが多くなっていますのでご注意ください。
DLSV_00008=選択した機種と入力したSER. NO.が一致しません。機種を選択しなおすか、再度SER. NO.を入力してください。<br />0とO、1とI、8とBの間違いが多くなっていますのでご注意ください。
DLSV_00009=SER. NO.の確認中にエラーが発生しました。ブラウザを再起動し再度実行してください。
DLSV_00010=認証状態が有効ではありません。
DLSV_00011=認証でエラーが発生しました。
DLSV_00012=予期せぬエラーが発生しました。
DLSV_00013=SER.NO.を確認しています。
DLSV_PARA_LANG=言語圏
DLSV_PARA_SOFTID=ソフトウェアID
DLSV_PARA_LIMIT=認証必要かフリーか
DLSV_PARA_DLURL=ダウンロードページURL
DLSV_PARA_SNINPUTURL=シリアル入力ページURL
DLSV_PARA_SOFTNMABB=ソフトウェア名略称
DLSV_PARA_VERSION=バージョン
DLSV_PARA_CONTENTKIND=コンテント種別
DLSV_PARA_MODULEURL=モジュールURL
DLSV_PARA_TOPPAGEURL=TOPページURL
DLSV_TEXT_SERNO=SER. NO.
DLSV_TEXT_PARTNO=PART NO.